dcsimg
Linux Today: Linux News On Internet Time.




More on LinuxToday


Git Vulnerability Exposed; Patch Now or Be Hacked Later

Dec 22, 2014, 05:00 (0 Talkback[s])
(Other stories by Sean Michael Kerner)

The vulnerability has been identified as CVE-2014-9390 and impacts Git clients running on Windows and Mac OS X. Git is an open-source source-code management system used by developers on Linux, Windows and Mac OS X, and includes both a host server-side component as well as a local client on developer machines. Git is also the open-source technology behind the popular GitHub code repository. -

Complete Story

Related Stories: